/* Portolio Hover */
.da-thumbs li,
.da-thumbs li img {
  display: block;
  position: relative;
  width: 100%;
}
.da-thumbs li {
  overflow: hidden;
}
.da-thumbs li article {
  position: absolute;
  background-repeat: repeat;
  width: 100%;
  height: 100%;
}
.da-thumbs li article.da-animate {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* Initial state classes: */
.da-slideFromTop {
  left: 0px;
  top: -100%;
}
.da-slideFromBottom {
  left: 0px;
  top: 100%;
}
.da-slideFromLeft {
  top: 0px;
  left: -100%;
}
.da-slideFromRight {
  top: 0px;
  left: 100%;
}
/* Final state classes: */
.da-slideTop {
  top: 0px;
}
.da-slideLeft {
  left: 0px;
}
.da-thumbs li article a {
  color: #fff;
  padding: 20px;
  display: block;
  height: 100%;
}

.da-thumbs {
  text-align: center;
}

.da-thumbs li article h3 {
  color: #fff;
}

.da-thumbs li article span {
  color: #fff;
  display: block;
}

.photo-icon i {
  font-size: 36px;
  margin: 25% 0 0 0;
  display: block;
}
.video-icon i {
  font-size: 36px;
  margin: 20% 0 0 0;
  display: block;
}
a.i {
  text-decoration: none;
}
span.zoom {
  overflow: hidden;
  display: block;
  width: 35px;
  height: 35px;
  background-color: #df6232;
  border-radius: 50px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 10px;
}

.portfolio_2col article h3 {
  padding-top: 70px !important;
}

/* Image Grid */
.image_grid {
  float: left;
  overflow: hidden;
  width: 100%;
  position: relative;
}

.image_grid li {
  float: left;
  line-height: 17px;
  color: #686f74;
  list-style: none;
  overflow: hidden;

  text-align: center;
}

/* Responsive image grid*/
/* Mobile landscape width 320 */
@media only screen and (max-width: 480px) {
  .image_grid {
    width: 100%;
  }

  .image_grid li img {
    width: 100%;
  }
  #portfolio-items-wrap .portfolio-item {
    width: 100% !important;
  }
}
@media only screen and (max-width: 767px) {
  .image_grid {
    width: 100%;
  }

  .image_grid li img {
    width: 100%;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .image_grid li {
    width: 100% !important;
  }

  .portfolio_4col .da-thumbs li article h3 {
    padding-top: 58px;
  }

  .portfolio_3col .da-thumbs li article h3 {
    padding-top: 34px;
  }

  .portfolio_2col .da-thumbs li article h3 {
    padding-top: 23px !important;
  }
}

/* Novas Alteracoes */
#certificado-mobile {
  display: none;
}

.certificado-caixa {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;

  width: 539px;
  height: 110px;
  margin-top: 47px;
  margin-left: -265px;
  /*padding: 15px 30px 30px 30px;*/
  background-color: rgba(0, 0, 0, 0.5);
  border: 0px solid red;
}

.certificado-caixa-form {
  margin-left: 0px !important;
}

.curso-certificado,
.curso-certificado-form {
  width: auto;
  height: 50px;
  margin-right: 30px;
}

.logo-incode {
  width: auto;
  height: 70px !important;
  margin-top: -5px;
  margin-right: -20px;
}

/*
.curso-certificado-form{
	width: auto;
	height: 23px;
	margin-top: 23px;
	margin-left: -10px;
	margin-right: 25px;
}
*/

.logo-incode-form {
  width: auto;
  height: 70px !important;
  margin-top: -5px;
  margin-right: -20px;
}

/*
.curso-certificado{
	width: auto;
	height: 23px;
	margin-top: 23px;
	margin-right: 10px;
}

.logo-incode{
	width: auto;
	height: 70px !important;
	margin-top: -5px;
	margin-right: -20px;
}

.curso-certificado-form{
	width: auto;
	height: 23px;
	margin-top: 23px;
	margin-left: -10px;
	margin-right: 25px;
}

.logo-incode-form{
	width: auto;
	height: 70px !important;
	margin-top: -5px;
	margin-right: -20px;
}
*/

.alunos-mobile {
  display: none;
}

.alunos-texto {
  font-size: 30px;
  line-height: 32px;
  font-weight: 600;
  text-align: center;
  color: #676767;
  padding: 80px 0px;
}

.alunos-texto.especial {
  margin-bottom: -90px;
  margin-top: -7px;
  padding-top: 110px;
}

.controles {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  padding: 0px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.carousel-control {
  position: relative;
  top: -3px;
}

.nosso-carousel {
  /* border: 3px solid red; */
  /* max-width: 1600px; */
  /* max-height: 755px; */
  height: 47vw;
}

#nosso-carousel-1 {
  display: block;
  /* max-width: 1600px; */
  margin: auto;
}

#nosso-carousel-2 {
  display: none;
  /* border: 3px solid red; */
}

.nosso-carousel > .nosso-controles {
  padding: 0px 30px;
  width: 100%;
  height: 46vw;
  position: absolute;
  z-index: 1000;
  /* background-color: rgba(0, 128, 0, 0.5); */
  /* border: 2px solid green; */
  font-size: 65px;
  font-weight: bold;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* max-width: 1600px;
	max-height: 755px; */
  margin: auto;
}

.nosso-carousel > .nosso-indicadores {
  /* background-color: rgba(0, 255, 255, 0.575); */
  width: 100%;
  /* max-width: 1600px; */
  position: absolute;
  /* bottom: 125px; */
  bottom: 80px;
  display: flex;
  flex-wrap: wrap !important;
  justify-content: center;
  align-items: center;
  gap: 15px;
  padding: 0px 20px !important;
}

.nosso-carousel > .nosso-indicadores > button {
  width: 25px;
  height: 25px;
  border-radius: 50px;
  /* border: 2px solid white; */
  border: 0px;
  cursor: pointer;
}

.nosso-carousel > .nosso-indicadores > button.active,
.nosso-carousel > .nosso-indicadores > button:hover {
  background-color: rgb(0, 162, 255);
}

.nosso-carousel > .nosso-indicadores > button {
  background-color: rgb(90, 90, 90);
}

.nosso-carousel > .nosso-controles > button {
  /* border: 2px solid black; */
  border: 0px !important;
  background-color: transparent;
  cursor: pointer;
}

.nosso-carousel > .nosso-imagens {
  /* border: 2px solid blueviolet; */
}

.nosso-carousel > .nosso-imagens > img {
  /* display: none; */
  position: absolute;
  z-index: 10;
  /* animation: sair 1s; */
  /* animation-fill-mode: forwards; */
  /* max-width: 1600px;
	max-height: 755px; */
}

.nosso-carousel > .nosso-imagens > img.active {
  /* display: block; */
  /* animation: entrar 1s; */
  /* animation-fill-mode: forwards; */
  /* border: 2px solid aqua; */
  opacity: 1;
}

@keyframes entrar-direita {
  from {
    /* filter: brightness(0%); */
    left: 100vw;
  }
  to {
    /* filter: brightness(100%); */
    left: 0vw;
  }
}

@keyframes sair-esquerda {
  from {
    /* filter: brightness(100%); */
    right: 0vw;
  }
  to {
    /* filter: brightness(0%); */
    right: 100vw;
  }
}

@keyframes entrar-esquerda {
  from {
    /* filter: brightness(0%); */
    right: 100vw;
  }
  to {
    /* filter: brightness(100%); */
    right: 0vw;
  }
}

@keyframes sair-direita {
  from {
    /* filter: brightness(100%); */
    left: 0vw;
  }
  to {
    /* filter: brightness(0%); */
    left: 100vw;
  }
}

@media only screen and (max-width: 1040px) {
  .certificado-caixa {
    margin-top: 20px;
    margin-left: -269px;
  }
}

@media all and (max-width: 992px) {
  .alunos-desktop {
    display: none;
  }

  .alunos-mobile {
    display: block;
  }

  .alunos-texto {
    font-size: 25px;
    line-height: 28px;
  }

  #nosso-carousel-1 {
    display: none;
  }

  #nosso-carousel-2 {
    display: block;
  }

  .nosso-carousel {
    height: 70vw;
  }

  .nosso-carousel > .nosso-controles {
    height: 67.5vw;
  }
}

@media only screen and (max-width: 870px) {
  .certificado-caixa {
    width: 400px;
    height: 80px;
    margin-top: 30px;
    margin-left: -185px;
  }

  .curso-certificado,
  .curso-certificado-form {
    width: auto;
    height: 40px;
  }

  .logo-incode {
    width: auto;
    height: 65px !important;
    margin-top: -5px;
    margin-right: 0px;
  }
}

@media only screen and (max-width: 767px) {
  #certificado-mobile {
    display: block;
  }

  .certificado-caixa-form {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
  }

  .certificado-caixa {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;

    width: auto;
    height: auto;
    margin-top: 47px;
    margin-left: 0px;
    padding: 15px 0px 10px 0px;
    background-color: rgba(0, 0, 0, 0.5);
    border: 0px solid red;
  }

  .mobile-wrapper {
    display: block;
    aspect-ratio: 600 / 300;
    min-height: 193px;
  }

  .curso-certificado,
  .curso-certificado-form {
    width: auto;
    height: 35px;
    margin-top: 0px;
    margin-left: 0px;
  }

  .logo-incode {
    width: auto;
    height: 45px !important;
  }

  .alunos-texto.especial {
    margin: 0px;
  }

  .nosso-carousel > .nosso-indicadores {
    bottom: 140px;
  }
}

@media all and (max-width: 560px) {
  .nosso-carousel > .nosso-indicadores {
    bottom: 150px;
  }
}

@media all and (max-width: 550px) {
  .alunos-texto {
    font-size: 20px;
    line-height: 22px;
    padding: 40px 20px;
  }

  .nosso-carousel > .nosso-indicadores {
    bottom: 120px;
  }
}

@media all and (max-width: 452px) {
  .nosso-carousel > .nosso-indicadores {
    bottom: 120px;
  }
}

@media only screen and (max-width: 350px) {
  .curso-certificado,
  .curso-certificado-form {
    width: auto;
    height: 25px;
  }

  .logo-incode {
    width: auto;
    height: 40px !important;
  }

  .alunos-texto {
    font-size: 16px;
    line-height: 18px;
    padding: 30px 0px;
  }

  .nosso-carousel > .nosso-indicadores {
    bottom: 90px;
  }
}

.g-recaptcha {
  /* border: 1px solid green; */
  display: flex;
  justify-content: center;
  padding: 20px 0px;
}

.form.animate {
  padding-bottom: 15px;
}
#pai_botao {
  /* border: 1px solid red; */
  display: block;
  width: 100%;
  margin-top: 35px;
}

@media all and (max-width: 450px) {
  .g-recaptcha {
    transform-origin: center center;
    transform: scale(0.75);
  }
}

/* @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap'); */
#saidas {
  /* border: 1px solid red; */
  margin: auto;
  margin-top: 100px;
  /* padding: 0px 100px; */
  /* max-width: 1140px; */
}
#saidas .titulo {
  text-align: center;
  font-family: "Raleway";
  font-weight: 800;
  color: #43bee0;
  font-size: 55px;
  line-height: 60px;
}
#saidas .subtitulo {
  text-align: center;
  font-family: "Raleway";
  font-weight: 600;
  color: #676767;
  font-size: 55px;
  line-height: 60px;
}
#saidas .texto-grande {
  font-family: "Raleway";
  font-size: 23px;
  font-weight: 600;
  color: #676767;
  margin-top: 35px;
}
#saidas .texto {
  font-family: "Raleway";
  font-size: 18.2px;
}
#saidas .texto-1 {
  margin-top: 35px;
}
#saidas .titulo-azul {
  margin-top: 25px;
  font-size: 28px;
  font-family: "Raleway";
  color: #43bee0;
  font-weight: 700;
}
@media all and (width < 992px) {
  #saidas {
    /* padding: 0px 30px; */
  }
}

@media all and (width < 573px) {
  #saidas {
    margin-top: 20px;
  }
  #saidas .titulo {
    font-size: 35px;
    line-height: 35px;
  }
  #saidas .subtitulo {
    font-size: 35px;
    line-height: 35px;
    margin-top: 10px;
  }
  #saidas .titulo-azul {
    font-size: 20px;
  }
  #saidas .texto-grande {
    font-size: 18px;
  }
  #saidas .texto {
    font-size: 16px;
  }
  #saidas .texto-grande-ultimo {
    margin-bottom: 60px;
  }

  .alunos-texto.especial {
    transform: translateY(20px);
    z-index: -10000;
    position: relative;
  }
}
